use dd_gisela;
create table provincias (
PRO_ID integer NOT NULL PRIMARY KEY (PRO_ID) IDENTITY,
PRO_DESCRIPCION VARCHAR(50)
);
create table partidos (
PAR_ID integer NOT NULL PRIMARY KEY (PAR_ID) IDENTITY,
PRO_ID integer NOT NULL FOREIGN KEY REFERENCES PROVINCIAS (PRO_ID),
PAR_DESCRIPCION VARCHAR (50)
);